Override embedded-javascript-library lintian warning.
[libmpdclient-debian.git] / debian / rules
index 3075b45..efa37f0 100755 (executable)
@@ -80,6 +80,7 @@ install: build
        rm -f debian/tmp/usr/share/doc/libmpdclient/NEWS
        
        dh_install --sourcedir=debian/tmp --fail-missing
+       dh_lintian
 
 binary-indep: build install
        dh_testdir